* {
    margin: 0px;
    padding: 0px;
    box-sizing: content-box;
    -ms-overflow-style: none;
    
}

/*----------------(+) Added for hiding the Horizontal Scrollbar----------------*/

html {
    overflow-x: hidden;
}

/*---------------- (+) Added for hiding the Horizontal Scrollbar----------------*/

/*----------------(-) Removed for making the Scrollbar visible----------------*/

/*::-webkit-scrollbar {
    display: none;
}*/

/*----------------(-) Removed for making the Scrollbar visible----------------*/

a {
    margin: 0px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    text-decoration: none;
}

    a:focus {
        outline: none !important;
    }

button {
    outline: none !important;
    border: none;
    background: transparent;
}

    button:hover {
        cursor: pointer;
    }


/*//////////////////////////////////////////////////////////////////
[ TopHeader ]*/

.page-wrapper {
    width: calc(100% - 225px);
    margin-left: 225px;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    border-bottom: solid #3B2C7F;
    background-color:#FFFFFF;
}

.page-wrapper1 {
    width: 100%;
    height: auto;
}

.nav-wrapper {
    width: 100%;
}

.navibar {
    background-color: #FFFFFF;
    height: 88px;
    float:right;
}

.nav-list {
    list-style-type: none;
}

    .nav-list .nav-item {
        display: inline-block;
        padding: 10px 10px;
    }

.nav-item a {
    font-family: Lato-Bold;
    font-size: 18px;
    color: #3b2c7f;
    padding-left: 25px;
    padding-right: 25px;
}

    .nav-item a:hover {
        color: #000000;
    }

.menu {
    display: none;
}

/*.menu-line {
    margin-top: 40px;
    margin-left: 15px;
    margin-right: 15px;
    width: auto;
    height: 1px;
    background-color: #ffffff;
}*/

.dateDiv {
    font-family: Avenir-Medium;
    font-size: 18px;
    color: #000000;
    display: block;
    padding: 0 10px 0 10px;
}



/*//////////////////////////////////////////////////////////////////
[ SideBar ]*/


.page-wrapperSide {
    height: 100%;
    width: auto;
}

.wrapper {
    height: 100%;
    background: #3B2C7F;
    position: fixed;
    top: 0;
    left: 0;
    width: 225px;
    z-index: 1;
    /*padding: 20px 0;*/
}

    .wrapper .logo {
        /*width: 100%;
        left: -2px;
        height: 95px;*/
        background: #FFFFFF;
    }

        .wrapper .logo .pic {
            width: 100%;
            height: 100%;
            padding: 8.2px 5px 8px 5px;
            /*margin-top: 7px;*/
        }


    .wrapper .sidebar ul li {
        position: relative;
    }

        .wrapper .sidebar ul li a {
            padding: 24px 27px;
            color: #ffffff;
            font-size: 16px;
            font-family: Poppins-Medium;
            display: inline-flex;
            /*margin-left: 22px;*/
            /*border-bottom-left-radius: 15px;
            border-top-left-radius: 15px;*/
            width: 100%;
        }

            .wrapper .sidebar ul li a .icon {
                margin-right: 25px;
                width: 20px;
                height: 20px;
                display: inline-block;
                filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(56deg) brightness(104%) contrast(101%);
            }

            .wrapper .sidebar ul li a .dropdown { /*TANMAY*/
                position: absolute;
                right: 0;
                margin: 6px;
                padding-right: 10px;
                transition: 0.3s ease;
            }

    .wrapper .sidebar .sub-item:hover,
    .wrapper .sidebar .sub-item.active {
        /*color: #674ea7;*/
        /*background: #f6b26b;*/
        color: #000000;
        background: #b5a8d6;
    }

    /*.wrapper .sidebar ul li a:hover .icon,
                .wrapper .sidebar ul li a.active .icon {
                    color: #674ea7;
                    filter: brightness(0) saturate(100%) invert(36%) sepia(15%) saturate(2109%) hue-rotate(216deg) brightness(94%) contrast(96%);
                }*/

    /*.wrapper .sidebar ul li a:hover:before,
                .wrapper .sidebar ul li a.active:before {
                    /*display: block;
                }*/

    /*.wrapper .sidebar ul li:hover .sub-menu {
            /*display: block;
        }*/

    .wrapper .sidebar {
        height: 60%;
        overflow-y: scroll;
        -ms-overflow-style: none;
        
    }

        /*.wrapper .sidebar::-webkit-scrollbar {
            display: none;
        }*/

        .wrapper .sidebar .sub-menu {
            /*display: none;*/
            background: rgba(255, 255, 255, 0.1);
            display: none;
        }

            .wrapper .sidebar .sub-menu a {
                padding: 20px 23px;
                /*margin-left: 45px;*/
                /*display: block;*/
                width: 100%;
                font-size: 14px;
            }


.rotate {
    transform: rotate(90deg);
}

.filter-white {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(56deg) brightness(104%) contrast(101%);
}

.filter-violet {
    filter: brightness(0) saturate(100%) invert(36%) sepia(15%) saturate(2109%) hue-rotate(216deg) brightness(94%) contrast(96%);
}

.pic {
    width: 250px;
    height: 80px;
    padding: 7px 5px 7px 5px;
    margin-top: 7px;
}

/*//////////////////////////////////////////////////////////////////
[ Text ]*/
.txt1 {
    font-family: Avenir-Medium;
    color: #ffffff;
    font-size: 16px;
}

.txt2 {
    font-family: Avenir-Medium;
    color: #000000;
    font-size: 23px;
}


.text-format {
    font-family: Avenir-Bold;
    color: #3b2c7f;
    font-size: 18px;
    /*margin-left: 15px;*/
    margin-right: 15px;
}

.textBox {
    border-radius: 19px;
    border-style: solid;
    border-color: #674ea7;
    border-width: 3px;
    box-shadow: none;
    padding-left: 3px;
    padding-right: 3px;
    font-family: Lato-Regular;
}

.comboBox {
    border-radius: 5px;
    border: none;
    box-shadow: none;
    padding-left: 3px;
    padding-right: 3px;
    font-family: Lato-Regular;
}

.PartialCellStyle {
    background: #3D2E64;
}


/*------------------------------------------------------------------
[ Button ]*/
.container-form-btn {
    width: 160px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border: none;
    margin-left: 30px;
    position: fixed;
    bottom: 30px;
}

.form-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    width: 100%;
    height: 62px;
    border-radius: 10px;
    background: #f6b26b;
    font-family: Spartan-Bold;
    font-size: 18px;
    color: #ffffff;
    line-height: 1.4;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

    .form-btn:hover {
        background: #993d00;
    }

.main-content-inner {
    padding-top: 100px;
    margin-left: 225px;
    padding-left: 15px;
    padding-right: 10px;
    background: #ffffff;
    padding-bottom: 10px;
}

.main-content-inner1 {
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 10px;
    background: #ffffff;
    padding-bottom: 10px;
    width: 100%;
    border-top: 3px solid #000000;
}

.div-size {
    width: 100%;
    align-items: center;
}

.txt {
    font-size: 18px;
    font-family: Poppins-Regular !important;
    color: #909090;
}

.btn-new {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    width: 70px;
    height: 30px;
    border-radius: 10px;
    background: #ffffff;
    /*font-family: Poppins-Regular;*/
    font-family: Avenir-Bold;
    font-size: 18px;
    color: #707070;
    line-height: 1.4;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    margin-top: -3px;
}

.btn-search {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    width: 90px;
    height: 40px;
    border-radius: 10px;
    background: #3B2C7F;
    font-family: Poppins-Regular;
    font-size: 14px;
    color: #ffffff;
    line-height: 1.4;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    margin-top: -3px;
}

    .btn-search:hover {
        background: #3D2E64;
    }

.btn-searchOrange {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
    width: 100px;
    height: 40px;
    border-radius: 10px;
    background: #f6b26b;
    font-family: Poppins-Bold;
    font-size: 16px;
    color: #ffffff;
    line-height: 1.4;
    letter-spacing: 1px;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    margin-top: -3px;
}

    .btn-searchOrange:hover {
        background-color: #993d00;
    }

/*------TANMAY--------*/

.dateDiv1 {
    font-family: Avenir-Medium;
    font-size: 18px;
    color: #000000;
    display: inline-block;
    margin-left: 32px;
    align-items: center;
}


.txt11 {
    font-size: 18px;
    font-family: Poppins-Regular !important;
    color: #000000;
}


.container {
    max-width: 600px;
    width: 100vw;
    background-color: #fff;
    padding: 25px 30px;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.15);
    margin-left: 20vw;
}

.container1 {
    max-width: 750px;
    width: 100vw;
    background-color: #fff;
    padding: 25px 30px;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.15);
    margin-left: 15vw;
}

.container2 {
    max-width: 700px;
    width: 100vw;
    background-color: #fff;
    padding-top: 25px;
    padding-bottom: 10px;
    padding-right: 200px;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.15);
    margin-left: 18vw;
}

.container3 {
    max-width: 1100px;
    width: 100vw;
    background-color: #fff;
    padding: 25px 30px;
    margin-top: 20px;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.15);
    margin-left: 5vw;
}
.container_signup_box {
    max-width: 700px;
    width: 100vw;
    padding: 25px 30px;
}

.container_new {
    width: 100vw;
    padding: 25px 30px;
    margin-left: 20vw;
}

.container .title {
    font-size: 30px;
    font-weight: 700;
    position: relative;
    font-family: 'Poppins', sans-serif;
    color: #3b2c7f;/*omega*/
}

.container2 .title {
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-left: 200px;
    font-family: 'Poppins', sans-serif;
    color: #3b2c7f; /*omega*/
}

.container3 .title {
    font-size: 30px;
    font-weight: 700;
    position: relative;
    margin-left: 340px;
    font-family: 'Poppins', sans-serif;
    color: #3b2c7f; /*omega*/
}

.content form .user-details {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px  12px ;
}

.details-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0 12px 0;
}
form .user-details .input-box {
    margin-bottom: 15px;
    width: calc(100% / 2 - 20px);
}

form .input-box span.details {
    display: block;
    font-weight: 500;
    margin-bottom: 5px;
    font-family: 'Poppins', sans-serif;
    color:#3b2c7f;
}

.textBox1 {
    width: 100px;
    outline: none;
    border-radius: 7px;
    border-style: solid;
    border-color: #3b2c7f;  /*omega*/
    border-width: 2px;
    box-shadow: none;
    padding-left: 3px;
    padding-right: 3px;
    font-family: Lato-Regular;
    font-size: 17px;
}

.tt {
    width: 100px;
    outline: none;
    border-radius: 7px;
    border-style: solid;
    border-color: #3b2c7f; /*omega*/
    border-width: 2px;
    box-shadow: none;
    padding-left: 3px;
    padding-right: 3px;
    font-family: Lato-Regular;
    font-size: 17px;
    align-items: center;
    text-align: center;
    padding-top: 10px;
}

.tt1 {
    width: 100px;
    outline: none;
    border-radius: 7px;
    border-style: solid;
    border-color: #3b2c7f; /*omega*/
    border-width: 2px;
    box-shadow: none;
    padding-left: 2px;
    padding-right: 2px;
    font-family: Lato-Regular;
    font-size: 17px;
    align-items: center;
    text-align: center;
    padding-top: 5px;
}

form .user-type-details .user-type-title {
    font-size: 20px;
    font-weight: 500;
}

/*form .category {
    display: flex;
    width: 100%;
    margin: 14px 0;
    justify-content: space-between;
}*/

/*form .category label {
        display: flex;
        align-items: center;
        cursor: pointer;
    }*/

form .category label .dot {
    height: 18px;
    width: 18px;
    border-radius: 50%;
    margin-right: 10px;
    background: #d9d9d9;
    border: 5px solid transparent;
    transition: all 0.3s ease;
}


#dot-1:checked ~ .category label .one,
#dot-2:checked ~ .category label .two {
    background: #9b59b6;
    border-color: #d9d9d9;
}

form input[type="radio"] {
    display: inline-block;
}


.table-size {
    width: 100%;
    margin-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
     color:#3b2c7f;
}

.div-size1 {
    width: 100%;
    margin-top: -80px;
}


.version {
    width: 100px;
    outline: none;
    border-radius: 7px;
    border-style: solid;
    border-color: #595959;
    border-width: 2px;
    box-shadow: none;
    margin-left: 50px;
    padding-left: 3px;
    /*padding-right: 3px;*/
    font-family: Lato-Regular;
    margin-top: 24px;
}

.pmPatient {
    width: 100px;
    outline: none;
    border-radius: 4px;
    border-style: solid;
    border-color: #3b2c7f;
    border-width: 2px;
    box-shadow: none;
    margin-left: 70px;
    padding-left: 3px;
    /*padding-right: 3px;*/
    font-family: Lato-Regular;
    border-color: #3b2c7f;
}

.pmPatientTable {
    width: 180px;
    font-size: 18px;
    float: left;
    text-align: left;
    font-family: 'Poppins', sans-serif;
    margin-top: 25px;
    color: #3b2c7f;
}

/*---------------NARESH------------------*/

.background {
    background-color: #fff1e6 !important;
}

.logo_img {
    position: absolute;
    width: 510px;
    height: 125px;
    left: 100px;
    top: 10px;
    margin: 5px;
}

/*new change on 15-11-2023*/
.logo_img_new {
    position: absolute;
    width: 510px;
    height: 125px;
    left: 500px;
    top: 10px;
    margin: 5px;
}

.main_img {
    position: absolute;
    width: 500px;
    height: 500px;
    left: 105px;
    top: 145px;
    border: 2px solid #3B2C7F;
}

.maintext {
    position: absolute;
    width: 700px;
    height: 100px;
    left: 750px;
    top: 82px;
    font-family: "Times New Roman", Times, serif;
    font-style: normal;
    font-weight: 500;
    font-size: 50px;
    line-height: 12px;
    color: #3B2C7F;
}

.maintext-m {
    position: absolute;
    width: 500px;
    height: 100px;
    left: 750px;
    top: 250px;
    font-family: 'Poppins-Regular';
    font-size: 20px;
    line-height: 30px;
    color: #3B2C7F;
}

.maintext-m_new {
    position: absolute;
    width: 500px;
    height: 100px;
    left: 100px;
    top: 100px;
    font-family: 'Poppins-Regular';
    font-size: 20px;
    line-height: 30px;
    color: #3B2C7F;
}

.input_bt {
    position: absolute;
    width: 450px;
    height: 40px;
    left: 750px;
    top: 400px;
    background: #D9D9D9;
    border: 2px solid #3B2C7F;
    border-radius: 32px;
    font-family: 'Poppins-Regular';
    font-style: normal;
    font-weight: 50;
    font-size: 17px;
    color: #3B2C7F;
    padding-left: 35px;
}
.input_bt_new {
    position: absolute;
    width: 450px;
    height: 40px;
    left: 100px;
    top: 195px;
    background: #D9D9D9;
    border: 2px solid #3B2C7F;
    border-radius: 32px;
    font-family: 'Poppins-Regular';
    font-style: normal;
    font-weight: 50;
    font-size: 17px;
    color: #3B2C7F;
    padding-left: 35px;
}

.input_bt_pwd {
    position: absolute;
    width: 450px;
    height: 40px;
    left: 750px;
    top: 350px;
    background: #D9D9D9;
    border: 2px solid #3B2C7F;
    border-radius: 32px;
    font-family: 'Poppins-Regular';
    font-style: normal;
    font-weight: 50;
    font-size: 17px;
    color: #3B2C7F;
    padding-left: 35px;
}

.input_bt_pwd_new {
    position: absolute;
    width: 450px;
    height: 40px;
    left: 100px;
    top: 125px;
    background: #D9D9D9;
    border: 2px solid #3B2C7F;
    border-radius: 32px;
    font-family: 'Poppins-Regular';
    font-style: normal;
    font-weight: 50;
    font-size: 17px;
    color: #3B2C7F;
    padding-left: 35px;
}

.input_bt_pwd_1 {
    position: absolute;
    width: 450px;
    height: 40px;
    left: 750px;
    top: 450px;
    background: #D9D9D9;
    border: 2px solid #3B2C7F;
    border-radius: 32px;
    font-family: 'Poppins-Regular';
    font-style: normal;
    font-weight: 50;
    font-size: 17px;
    color: #3B2C7F;
    padding-left: 35px;
}
.input_bt_pwd_1_new {
    position: absolute;
    width: 450px;
    height: 40px;
    left: 100px;
    top: 230px;
    background: #D9D9D9;
    border: 2px solid #3B2C7F;
    border-radius: 32px;
    font-family: 'Poppins-Regular';
    font-style: normal;
    font-weight: 50;
    font-size: 17px;
    color: #3B2C7F;
    padding-left: 35px;
}

.input_bt1 {
    position: absolute;
    width: 450px;
    height: 40px;
    left: 750px;
    top: 460px;
    background: #D9D9D9;
    border: 2px solid #3B2C7F;
    border-radius: 32px;
    font-family: 'Poppins-Regular';
    font-style: normal;
    font-weight: 50;
    font-size: 17px;
    color: #3B2C7F;
    padding-left: 35px;
}

.blank-text {
    color: red;
    position: absolute;
    top: 400px;
    left: 787px;
    font-family: Poppins-Regular;
}

.blank-text_pwd_new {
    color: red;
    position: absolute;
    top: 175px;
    font-size: small;
    left: 100px;
    font-family: Poppins-Regular;
}

.blank-text_new {
    color: red;
    position: absolute;
    font-size: small;
    top: 250px;
    left: 100px;
    font-family: Poppins-Regular;
}

.blank-text-mtch_pwd {
    color: red;
    position: absolute;
    top: 400px;
    left: 787px;
    font-family: Poppins-Regular;
}

.blank-text-mtch_pwd_new {
    color: red;
    position: absolute;
    top: 285px;
    left: 100px;
    font-size:small;
    font-family: Poppins-Regular;
}

.btn1 {
    position: absolute;
    width: 100px;
    height: 50px;
    left: 900px;
    top: 500px;
}

.btn1_new {
    position: absolute;
    width: 100px;
    height: 50px;
    left: 260px;
    top: 290px;
}

.bg-div{
    position:absolute;
    background-color:gray;
    left:100px;
    top: 100px;
    border-style:dashed;
    border-radius: 10px;
}

.btn_reset {
    position: absolute;
    width: 220px;
    height: 50px;
    left: 850px;
    top: 525px;
}

.btn_reset_new {
    position: absolute;
    width: 220px;
    height: 50px;
    left: 250px;
    top: 320px;
}

.heading-text {
    position: absolute;
    top: -75px;
    font-size: 25px;
}

.text-signup {
    display: block;
    font-weight: 500;
    margin-bottom: 5px;
    font-weight:bold;
    font-family: sans-serif;
}

/*---------------Patient Treatment Details--------------*/
/*omega*/

.text-heading {
    width: 40%;
    /*position: ;*/
    top: 120px;
    font-family: 'Avenir-Medium';
}

    .text-heading1 {
        position: absolute;
        left: 1220px;
        top: 120px;
        font-family: 'Avenir-Medium';
    }

/*//////////////////Pop-up Box////////////////////////////*/
.okbtn{
        position:relative;
        left:70px;
}

